body{
        /*margin-left: 50px;*/
        background: linear-gradient(132deg, #3bdcf1, #8ddec3, #c7dab1, #1C84D0, #e7dbd8, #2288AA,#2A2FE0);
        background-size: 400% 400%;
        animation: BackgroundGradient 40s ease infinite;
    }
    @keyframes BackgroundGradient {
        0% {background-position: 0% 50%;}
        50% {background-position: 100% 50%;}
        100% {background-position: 0% 50%;}
    }

        .container{width: 100%}
        .row{padding: 10px;}
        .col-sm-6 h1,h3{ color: #000066;  }
        .img{ display: block; margin:auto; margin-left: 20px;  }



h1{
	font-family: tahoma;
	text-align: center;
	color: #eee;
	font-size: 40px;
}
.accordion,
.accordion dt,
.accordion dd,
.accordion figure {
	margin: 0;
	padding: 0;
}

.accordion dt{
	background: #2288AA ;
	border-bottom :1px solid PaleVioletRed  ;
	border-radius: 7px 7px 0 0;
	color: white;
	font-size: 1.3em;
	margin-top: 0.222em;
	padding: 0.3em 0.5em;
}

.accordion dd {
	border: 1px solid #2288AA;
	border-top: none;
	border-radius: 0 0 7px 7px;
	padding: 20px;
	font-size: 0.9em;
}


.accordion {
    background-color: #eee;
    color: #444;
    cursor: pointer;
    padding: 18px;
    width: 100%;
    border: none;
    text-align: left;
    outline: none;
    font-size: 15px;
    transition: 0.4s;
    border-radius: 10px;

}

.active, .accordion:hover {
    background-color: #ccc;
}

.accordion:after {
    content: '\002B';
    color: #777;
    font-weight: bold;
    float: right;
    margin-left: 5px;
}

h3 {
    background-color: #eee;
    color: #444;
    cursor: pointer;
    padding: 18px;
    width: 100%;
    border: none;
    text-align: center;
    outline: none;
    font-size: 30px;
    transition: 0.4s;
    border-radius: 10px;

}

/* .container {
    border-radius: 5px;
    background-color: #f2f2f2;
    padding: 20px;
} */
/* Preloader/Spinner */
#preloader {
  background-color: #f7f7f7;
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  z-index: 5000;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -ms-grid-row-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center; }
  #preloader .spinner {
    width: 40px;
    height: 40px;
    background-color:blue;
    margin: auto;
    -webkit-animation: sk-rotateplane 1.2s infinite ease-in-out;
    animation: sk-rotateplane 1.2s infinite ease-in-out; }
@-webkit-keyframes sk-rotateplane {
  0% {
    -webkit-transform: perspective(120px);
    transform: perspective(120px); }
  50% {
    -webkit-transform: perspective(120px) rotateY(180deg);
    transform: perspective(120px) rotateY(180deg); }
  100% {
    -webkit-transform: perspective(120px) rotateY(180deg) rotateX(180deg);
    transform: perspective(120px) rotateY(180deg) rotateX(180deg); } }
@keyframes sk-rotateplane {
  0% {
    -webkit-transform: perspective(120px);
    transform: perspective(120px); }
  50% {
    -webkit-transform: perspective(120px) rotateY(180deg);
    transform: perspective(120px) rotateY(180deg); }
  100% {
    -webkit-transform: perspective(120px) rotateY(180deg) rotateX(180deg);
    transform: perspective(120px) rotateY(180deg) rotateX(180deg); } }


@media (max-width: 959px) {
    .col-4 {
        max-width: 100%;
        max-height: auto;
        margin-top: auto; 
        margin-left: 0 !important ; 
        object-fit: cover;
    }


